{
  "name": "twitter",
  "version": "1.0.0",
  "description": "express js",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js", 
    "start": "nodemon index2.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "robby",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
